
// ReimuESKKey2.h : PROJECT_NAME アプリケーションのメイン ヘッダー ファイルです
//

#pragma once

#ifndef __AFXWIN_H__
	#error "PCH に対してこのファイルをインクルードする前に 'pch.h' をインクルードしてください"
#endif

#include "resource.h"		// メイン シンボル


// CReimuESKKey2App:
// このクラスの実装については、ReimuESKKey2.cpp を参照してください
//

class CReimuESKKey2App : public CWinApp
{
public:
	CReimuESKKey2App();

// オーバーライド
public:
	virtual BOOL InitInstance();

// 実装

	DECLARE_MESSAGE_MAP()
};

extern CReimuESKKey2App theApp;
